{% extends 'base.html.twig' %}

{% block title %}TarifaRCIALLInclusiveMXN{% endblock %}

{% block body %}
    <h1>TarifaRCIALLInclusiveMXN</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_m_x_n.id }}</td>
            </tr>
            <tr>
                <th>Hotel</th>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_m_x_n.hotel }}</td>
            </tr>
            <tr>
                <th>Fecha_ini</th>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_m_x_n.fechaIni }}</td>
            </tr>
            <tr>
                <th>Fecha_fin</th>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_m_x_n.fechaFin }}</td>
            </tr>
            <tr>
                <th>Adulto</th>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_m_x_n.adulto }}</td>
            </tr>
            <tr>
                <th>Junior</th>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_m_x_n.junior }}</td>
            </tr>
            <tr>
                <th>Nino</th>
                <td>{{ tarifa_r_c_i_a_l_l_inclusive_m_x_n.nino }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_m_x_n_index') }}">back to list</a>

    <a href="{{ path('app_tarifa_r_c_i_a_l_l_inclusive_m_x_n_edit', {'id': tarifa_r_c_i_a_l_l_inclusive_m_x_n.id}) }}">edit</a>

    {{ include('tarifa_rciall_inclusive_mxn/_delete_form.html.twig') }}
{% endblock %}
